baseURL = 'http://example.org/'
languageCode = 'en-us'
title = '長慶運通'
theme = "hugo-bootstrap-5"

[[menu.main]]
    name = "首頁"
    identifier="home"
    url  = "/#header"
    weight = 1

[[menu.main]]
    name = "關於長慶"
    identifier="about"
    url  = "/#about"
    weight = 2

[[menu.main]]
    name = "服務項目"
    identifier="service"
    url  = "/#service"
    weight = 3

[[menu.main]]
    name = "退貨申請及進度查詢"
    identifier="returns"
    url  = "/#returns"
    weight = 4

[[menu.main]]
    name = "人才招募"
    identifier="recruit"
    url  = "/#recruit"
    weight = 5

[[menu.main]]
    name       = "聯絡客服"
    identifier = "contact"
    url        = "/contact/"
    weight     = 6


[params]
  copyright = "Copyright © 2022 Chang Qing. All rights reserved."